/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
FormModel,
Input,
Select,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Select)

export default {
  SdDataTable,
  SdGroupPicker,
  SdTreePicker,
}
console.warn('文件名 kpi-indi-list.vue 不符合命名规则，应该以 iam 开头')
